/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/
.details-default > .details-header .details-header-navbar:before {
    height:0px;
}

@media (max-width: 767px){

.banner[type=leaderboard] {
    display: block;
}
.banner[type=leaderboard] img {
    width: 100%;
}
}
@media only screen and (max-width:767px) {
.hero-default[data-type="4"] .hero-header .heading-mobile {
display:none;
}
.hero-default[data-type="4"] .hero-header .heading-desktop {
display:block;
}
}